Bug 811 - Group tag value not appropriate
: Group tag value not appropriate
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/emacs-el)
: unstable
: all Linux
: P4 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-04-10 09:04 by
Modified: 2009-05-10 09:31 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-04-10 09:04:31
Better change the Group for *-el packages to smth like Development/*.
---

---

------- Comment #1 From 2002-04-13 19:03:19 -------
the groups for emacs-el & emacs-leim-el changed in emacs-21.2-alt2.
------- Comment #2 From 2002-04-13 19:03:19 -------
the groups for emacs-el & emacs-leim-el changed in emacs-21.2-alt2.